package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF083 extends MwfRequest<MWF083, MWF083Response> {

    @Parameter(name = "CisloUctu")
    MWF083 cisloUctu(String cisloUctu);
    @Parameter(name = "NacistVsechnyBlokace")
    MWF083 nacistVsechnyBlokace(String nacistVsechnyBlokace);
    @Parameter(name = "TypUctu")
    MWF083 typUctu(Long typUctu);
}
